@charset "utf-8";

/* 全体
---------------------------*/

#koreaenta {
width: 980px;
background-color: #430315;
padding-bottom: 40px;
color: #FFFFFF;
font-size:13px;
line-height: 140%;
margin:0 auto;
}

#koreaenta .clear {
clear:both;
}

#koreaenta ul{
list-style: none outside none;
}

#koreaenta .space_left_15{margin-left:15px; float:left;}

#koreaenta .space_left_20{margin-left:20px; float:left;}

#koreaenta .space_left_40{margin-left:40px; float:left;}

/* リード部分
---------------------------*/
#koreaenta #leadArea { margin:0; border: #FFF 0px solid;}

#koreaenta #leadArea .tabBox { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_tab_bg.jpg) no-repeat;}

#koreaenta #leadArea .tab {margin-left:120px;}

#koreaenta #leadArea .lead1Area { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_lead1_bg.jpg) no-repeat; height:331px;}

#koreaenta #leadArea .lead1Box { margin-left:20px; width:460px;}

#koreaenta #leadArea .lead1 {margin-top:20px; margin-bottom:20px;}

#koreaenta #leadArea .lead2Area { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_lead2_bg.jpg) no-repeat; height:314px; border: #FFF 0px solid;}

#koreaenta #leadArea .lead2Box { margin-left:380px; width:580px;}

#koreaenta #leadArea .lead2 {margin-top:10px; margin-bottom:20px; border: #FFF 0px solid;}


/* アイコン説明
---------------------------*/

#koreaenta #leadArea #iconArea { width:950px; border: #7C4F5C 1px solid; margin-top:20px; margin-left:15px; font-size:12px; }

#koreaenta #leadArea #iconArea .icon1 { float:left; margin:10px 5px 10px 10px;}

#koreaenta #leadArea #iconArea .icon2 { float:left; margin:10px 5px 10px 5px;}　


/* パフォーマンス系
---------------------------*/

#koreaenta #group1 { margin:0; width:950px;}
 
#koreaenta #group1 .bg_green { width:950px; background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_group1_bg2.gif) repeat;margin-left:15px; border: #FFF 0px solid; }

#koreaenta #group1 .group1_lead { margin-right:20px; width:600px; border: #FFF 0px solid; float:right;}

#koreaenta #group1 .group1_pickup { margin-left:20px; width:914px; background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_group1_pickup_waku2.gif) repeat; border: #FFF 0px solid;  }

#koreaenta #group1 .group1_pickup_txt { width:570px; margin-right:20px; border: #FFF 0px solid; float:right;}

#koreaenta #group1 .group1_other_title { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_group1_act_bg.gif) no-repeat; }

#koreaenta .icon_jpn {margin-right:20px; margin-top:8px;}

#koreaenta .other {margin-left:20px; width:911px; margin-top:10px;}

#koreaenta .other_group1_title { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_group1_act_bg.gif) no-repeat; margin-top:10px; padding-left:35px; padding-top:5px; height:25px;}

#koreaenta .newsBox { width:450px; margin-top:20px; margin-bottom:10px;}

#koreaenta .news { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_news_S_2.png) repeat; float:left; border: #FFF 0px solid; width:450px; font-size:12px; }

#koreaenta .news_txt { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_arrow.png) no-repeat; padding-left:60px; float:left; width:385px; border: #FFF 0px solid;}

#koreaenta .group1_pickup_kaisai { width:279px; font-size:12px; margin-top:13px;}

#koreaenta .other_group1_txtbox { margin-top:5px; margin-right:10px; float:left; width:287px; border: #FFF 0px solid;}

#koreaenta .other_group1_photobox { margin-top:5px; float:left; width:142px; border: #FFF 0px solid; text-align:center;}

#koreaenta .other_group1_sysaoibox { margin-top:5px; float:left; width:455px; border: #FFF 0px solid; padding-left:10px;}

#koreaenta .other_group1_pickup_kaisai { width:279px; font-size:12px; margin-top:13px;}


/* 来日・コラボ系
---------------------------*/

#koreaenta #group2 .group2_lead { margin-right:20px; width:600px; border: #FFF 0px solid; float:right;}

#koreaenta #group2 .group2_pickup { margin-left:20px; width:914px; background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_group2_pickup_waku2.gif) repeat; border: #FFF 0px solid;  }

#koreaenta #group2 .group2_pickup_txt { width:450px; margin-right:20px; border: #FFF 0px solid; float:right;}

#koreaenta .other_group2_title { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_group2_act_bg.gif) no-repeat; margin-top:10px; padding-left:35px; padding-top:5px; height:25px;}


#koreaenta .other_group2_photobox { margin-top:5px; float:left; width:182px; border: #FFF 0px solid; text-align:center;}

#koreaenta .other_group2_txtbox { margin-top:5px; margin-right:10px; float:left; width:237px; border: #FFF 0px solid;}

#koreaenta .other_group3_sysaoibox { margin-top:5px; float:left; width:755px; border: #FFF 0px solid; padding-left:10px;}

#koreaenta #group2 { margin:0; width:950px;}
 
#koreaenta #group2 .bg_pink { width:950px; background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_group2_bg2.gif) repeat;margin-left:15px; border: #FFF 0px solid; }


.cast_box {background:#9E2160; width:870px; margin-left:20px; margin-top:10px;}

.font_LB {font-size:16px; font-weight:bold;}

.ikemen {width:838px; margin-left:10px;}

.cast_photo { margin-bottom:10px; float:left; margin-right:10px;}

.cast_txt { margin-left:15px; float:left; border: #FFF 0px solid; width:220px; }

.float_l {float:left; border: #FFF 0px solid;}

.cast_table {width:850px; border: #FFF 0px solid; margin-left:10px; margin-top:10px; margin-bottom:10px;}

.cast_table img {margin:0px 10px 10px 10px; vertical-align:top;}

.arrow2 { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_arrow2.png) no-repeat; padding-left:35px; border: #FFF 0px solid; color:#FFFFCC; margin-top:5px; }

.arrow3 { background: url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_arrow3.png) no-repeat; padding-left:35px; border: #FFF 0px solid; color:#0066CC; margin-top:5px; }

.ensyutu { border: #EA067D 1px solid; }


.ensyutu img { margin:10px; float:left; }

.kaku_link { background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_arrow2.png) no-repeat; padding-left:35px; float:left; margin-top:30px; color:#FFFFCC; border: #FFF 0px solid;}


/* 韓国原作系
---------------------------*/

#koreaenta #group3 { margin:0px;}

#koreaenta #group3 .group3_1 { width:920px; margin-left:20px; border: #444 0px solid;}

#koreaenta #group3 .group3_lead { margin-right:20px; width:700px; border: #FFF 0px solid; float:right;}

#koreaenta .other_group3_title { width:850px; background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenra_group3_act_bg.gif) no-repeat; margin-top:10px; padding-left:35px; padding-top:5px; height:25px; border: #FFF 0px solid;}

#koreaenta #group3 { margin:0; width:950px;}
 
 .font_blk { color:#000;}
 
#koreaenta #group3 .bg_blue{ width:950px; background:url(http://image.pia.jp/images2/static/pia/feature/hanryu_stage/koreaenta_group3_bg2.gif) repeat;margin-left:15px; border: #FFF 0px solid; }

.info_box { margin-left:18px; }

.margin_10{margin:10px;}


